Debian Bug report logs - #129590
ITA: oo2c -- Optimizing Oberon-2 to ANSI-C Compiler

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Wed, 16 Jan 2002 21:48:14 UTC

Severity: normal

Fixed in version oo2c/1.5.7-2

Done: fweps@greenmail.ch (Florian M. Weps)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#129590; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Mike Goldman <whig@debian.org>
Subject: O: oo2c -- Optimizing Oberon-2 to ANSI-C Compiler
Date: Wed, 16 Jan 2002 22:36:39 +0100
Package: wnpp
Severity: normal

The current maintainer of oo2c, Mike Goldman <whig@debian.org>, is
apparently not active anymore.  Therefore, I orphan this package now.
If you want to be the new maintainer, please take it -- retitle this
bug from 'O:' to 'ITA:', fix the outstanding bugs and upload a new
version with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.

Some information about this package:

Package: oo2c
Priority: optional
Section: devel
Installed-Size: 3328
Maintainer: Mike Goldman <whig@debian.org>
Architecture: i386
Version: 1.5.5-3.1
Depends: libc6 (>= 2.2.4-2), libgc6, liboo2c (= 1.5.5-3.1), gcc, libc6-dev, libgc-dev
Conflicts: liboo2cx11-dev, voberon-dev
Filename: pool/main/o/oo2c/oo2c_1.5.5-3.1_i386.deb
Size: 1059910
MD5sum: 086f4249cd74eae29e43ae2becda1888
Description: Optimizing Oberon-2 to ANSI-C Compiler
 Oberon-2 is an object-oriented programming language, a successor of
 Pascal, designed by the renowned Niklaus Wirth. It combines the popular
 and proven design of Pascal (strict type system, easy to read code,
 easy to follow program flow, possibility to naturally structure your
 source code) with the modularity of Modula-2 and enhances both of them
 with clean, simple but powerful object-oriented concepts, including
 inheritance, dynamic type information, virtual methods, various access
 rules on class and module basis and a built-in garbage collector.
 .
 OO2C is the first compiler of the Optimizing Oberon-2 Compiler (OOC)
 project.  OOC's goal is to provide optimizing native code Oberon-2
 compilers for a number of popular computer architectures.


-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Florian Weps <fweps@greenmail.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#129590; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to ehe__Web-Biz-no-LTD <se_Jbfun8575@mail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #12 received at 129590@bugs.debian.org (full text, mbox):

From: ehe__Web-Biz-no-LTD <se_Jbfun8575@mail.com>
To: 129590@bugs.debian.org
Subject: Increase Your Business Sales NOW adv itut
Date: Wed, 17 Jul 2002 18:22:16 -0700
Email marketing - if done right - is both highly effective and amazingly cost effective.  OK, it can be 
downright PROFITABLE.  If done right.

Imagine sending your sales letter to one million, two million, ten million or more prospects during 
the night.  Then waking up to sales orders, ringing phones, and an inbox full of freshly qualified 
leads.

We've been in the email business for over seven years now.

Our lists are large, current, and deliverable.  We have more servers and bandwidth than we currently 
need.  That's why we're sending you this note.  We'd like to help you make your email marketing 
program more robust and profitable.

Please give us permission to call you with a proposal custom tailored to your business.  Just fill out 
this form to get started:

Name _______________________

Email Address ________________

Phone Number ________________

URL or Web Address ___________

I think you'll be delighted with the bottom line results we'll deliver to your company.

Click Here: mailto:batch1@btamail.net.cn?subject=Inquiry-Including-Contact-Info

Thank You!

Remove requests Click Here: mailto:batch1@btamail.net.cn?subject=remove-b2b-list





gdtmfjixmawhcoxctfxkjkhlyanbgno



Reply sent to fweps@greenmail.ch (Florian M. Weps):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 129590-close@bugs.debian.org (full text, mbox):

From: fweps@greenmail.ch (Florian M. Weps)
To: 129590-close@bugs.debian.org
Subject: Bug#129590: fixed in oo2c 1.5.7-2
Date: Tue, 23 Jul 2002 19:17:34 -0400
We believe that the bug you reported is fixed in the latest version of
oo2c, which is due to be installed in the Debian FTP archive:

liboo2c_1.5.7-2_i386.deb
  to pool/main/o/oo2c/liboo2c_1.5.7-2_i386.deb
oo2c_1.5.7-2.diff.gz
  to pool/main/o/oo2c/oo2c_1.5.7-2.diff.gz
oo2c_1.5.7-2.dsc
  to pool/main/o/oo2c/oo2c_1.5.7-2.dsc
oo2c_1.5.7-2_i386.deb
  to pool/main/o/oo2c/oo2c_1.5.7-2_i386.deb
oo2c_1.5.7.orig.tar.gz
  to pool/main/o/oo2c/oo2c_1.5.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 129590@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian M. Weps <fweps@greenmail.ch> (supplier of updated oo2c package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 16 Jul 2002 12:47:33 +0200
Source: oo2c
Binary: oo2c liboo2c
Architecture: source i386
Version: 1.5.7-2
Distribution: unstable
Urgency: low
Maintainer: Florian M. Weps <fweps@pop.agri.ch>
Changed-By: Florian M. Weps <fweps@greenmail.ch>
Description: 
 liboo2c    - Optimizing Oberon-2 to ANSI-C Compiler (library)
 oo2c       - Optimizing Oberon-2 to ANSI-C Compiler
Closes: 129590
Changes: 
 oo2c (1.5.7-2) unstable; urgency=low
 .
   * fixed oo2c postinst script, the info pages are now correctly
     installed.
 .
 oo2c (1.5.7-1) unstable; urgency=low
 .
   * New upstream release
   * New maintainer (Closes: #129590)
Files: 
 999735f44f175491fac1e04445dc9bda 658 devel optional oo2c_1.5.7-2.dsc
 19c79988dbd3da3f0fd1f05f402fcd54 2181669 devel optional oo2c_1.5.7.orig.tar.gz
 1670e8b60e93d3ae2fac8c0e0ddccb7d 5791 devel optional oo2c_1.5.7-2.diff.gz
 85c08ec9bb964c312a4d4fca822934cc 1053872 devel optional oo2c_1.5.7-2_i386.deb
 b0e61cb03ac5acda528566f5b47e9ba5 131154 libs optional liboo2c_1.5.7-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)
Comment: Colin Watson <cjwatson@debian.org> -- Debian developer

iD8DBQE9PeDh9t0zAhD6TNERAvpWAJkBZn6UOsaXDEGdwhxblC5U3pUXzwCdHEH3
0NhdMzq0xqpw1L/DMyHUQrc=
=8xfb
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:09:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.